## rust-lyon-geom 0.12.2

=== debian/changelog ===
rust-lyon-geom (0.12.2-1) unstable; urgency=medium

  * Package lyon_geom 0.12.2 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Jan 2019 12:17:12 +0100
