=== debian/control ===
Source: rust-lyon-geom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.4+default-dev <!nocheck>,
 librust-euclid-0.19+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lyon-geom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lyon-geom
X-Cargo-Crate: lyon_geom

Package: librust-lyon-geom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.4+default-dev,
 librust-euclid-0.19+default-dev,
 librust-num-traits-0.2+default-dev
Suggests:
 librust-lyon-geom+serde-dev (= ${binary:Version}),
 librust-lyon-geom+serialization-dev (= ${binary:Version})
Provides:
 librust-lyon-geom+default-dev (= ${binary:Version}),
 librust-lyon-geom-0-dev (= ${binary:Version}),
 librust-lyon-geom-0+default-dev (= ${binary:Version}),
 librust-lyon-geom-0.12-dev (= ${binary:Version}),
 librust-lyon-geom-0.12+default-dev (= ${binary:Version}),
 librust-lyon-geom-0.12.2-dev (= ${binary:Version}),
 librust-lyon-geom-0.12.2+default-dev (= ${binary:Version})
Description: 2D quadratic and cubic bézier arcs and line segment math on top of euclid - Rust source code
 This package contains the source for the Rust lyon_geom crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lyon-geom+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lyon-geom-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-lyon-geom-0+serde-dev (= ${binary:Version}),
 librust-lyon-geom-0.12+serde-dev (= ${binary:Version}),
 librust-lyon-geom-0.12.2+serde-dev (= ${binary:Version})
Description: 2D quadratic and cubic bézier arcs and line segment math on top of euclid - feature "serde"
 This metapackage enables feature serde for the Rust lyon_geom crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-lyon-geom+serialization-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lyon-geom-dev (= ${binary:Version}),
 librust-euclid-0.19+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-lyon-geom-0+serialization-dev (= ${binary:Version}),
 librust-lyon-geom-0.12+serialization-dev (= ${binary:Version}),
 librust-lyon-geom-0.12.2+serialization-dev (= ${binary:Version})
Description: 2D quadratic and cubic bézier arcs and line segment math on top of euclid - feature "serialization"
 This metapackage enables feature serialization for the Rust lyon_geom crate, by
 pulling in any additional dependencies needed by that feature.
