## rust-lyon-geom 0.14.0

=== debian/changelog ===
rust-lyon-geom (0.14.0-1) unstable; urgency=medium

  * Package lyon_geom 0.14.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 21 Jul 2019 11:14:14 -0300

rust-lyon-geom (0.12.7-1) unstable; urgency=medium

  * Package lyon_geom 0.12.7 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jul 2019 21:49:10 -0300
