## rust-lyon-geom 0.15.0

=== debian/changelog ===
rust-lyon-geom (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package lyon_geom 0.15.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Dec 2021 04:06:23 +0000

rust-lyon-geom (0.15.0-1) unstable; urgency=medium

  * Package lyon_geom 0.15.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 11:57:25 +0100
