=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_geom 0.15.0 --all-targets --all-features
Features: test-name=rust-lyon-geom:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_geom 0.15.0 --all-targets 
Features: test-name=librust-lyon-geom-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_geom 0.15.0 --all-targets --no-default-features
Features: test-name=librust-lyon-geom-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_geom 0.15.0 --all-targets --no-default-features --features serde
Features: test-name=librust-lyon-geom+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_geom 0.15.0 --all-targets --no-default-features --features serialization
Features: test-name=librust-lyon-geom+serialization-dev:serialization
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
