## rust-lyon-geom 1.0.5

=== debian/changelog ===
rust-lyon-geom (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package lyon_geom 1.0.5 from crates.io using debcargo 2.7.0
  * New upstream release (Closes: #1084179)
  * Remove now useless patch to depend on arrayvec 0.7 (arrayvec-0.7.patch)

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 21 Oct 2024 15:15:32 +0200
