=== debian/control ===
Source: rust-lyon-geom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+std-dev <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-euclid-0.22+std-dev (>= 0.22.4-~~) <!nocheck>,
 librust-euclid-0.22-dev (>= 0.22.4-~~) <!nocheck>,
 librust-num-traits-0.2+libm-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lyon-geom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lyon-geom
X-Cargo-Crate: lyon_geom
Rules-Requires-Root: no

Package: librust-lyon-geom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+std-dev,
 librust-arrayvec-0.7-dev,
 librust-euclid-0.22+serde-dev (>= 0.22.4-~~),
 librust-euclid-0.22+std-dev (>= 0.22.4-~~),
 librust-euclid-0.22-dev (>= 0.22.4-~~),
 librust-num-traits-0.2+libm-dev,
 librust-num-traits-0.2+std-dev,
 librust-serde-1+serde-derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-lyon-geom+default-dev (= ${binary:Version}),
 librust-lyon-geom+serde-dev (= ${binary:Version}),
 librust-lyon-geom+serialization-dev (= ${binary:Version}),
 librust-lyon-geom+std-dev (= ${binary:Version}),
 librust-lyon-geom-1-dev (= ${binary:Version}),
 librust-lyon-geom-1+default-dev (= ${binary:Version}),
 librust-lyon-geom-1+serde-dev (= ${binary:Version}),
 librust-lyon-geom-1+serialization-dev (= ${binary:Version}),
 librust-lyon-geom-1+std-dev (= ${binary:Version}),
 librust-lyon-geom-1.0-dev (= ${binary:Version}),
 librust-lyon-geom-1.0+default-dev (= ${binary:Version}),
 librust-lyon-geom-1.0+serde-dev (= ${binary:Version}),
 librust-lyon-geom-1.0+serialization-dev (= ${binary:Version}),
 librust-lyon-geom-1.0+std-dev (= ${binary:Version}),
 librust-lyon-geom-1.0.5-dev (= ${binary:Version}),
 librust-lyon-geom-1.0.5+default-dev (= ${binary:Version}),
 librust-lyon-geom-1.0.5+serde-dev (= ${binary:Version}),
 librust-lyon-geom-1.0.5+serialization-dev (= ${binary:Version}),
 librust-lyon-geom-1.0.5+std-dev (= ${binary:Version})
Description: 2D quadratic and cubic bézier arcs and line segment math on top of euclid - Rust source code
 Source code for Debianized Rust crate "lyon_geom"
